## Settings file was created by plugin Starstorm 2 v0.6.7
## Plugin GUID: com.TeamMoonstorm.Starstorm2

[: Enable All Interactables :]

: Enable All Interactables : = true

[Enable All Interactables]

## Enables Starstorm 2's interactables. Set to false to disable interactables.
# Setting type: Boolean
# Default value: true
Enable All Interactables = true

[Enable Monsters]

## Enables Starstorm 2's monsters. Set to false to disable monsters.
# Setting type: Boolean
# Default value: true
Enable Monsters = true

[Enable Survivors]

## Enables Starstorm 2's survivors. Set to false to disable survivors.
# Setting type: Boolean
# Default value: true
Enable Survivors = true

[Events]

## Enables Starstorm 2's random events, including storms. Set to false to disable events.
# Setting type: Boolean
# Default value: true
Enable Events = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Blazing Elite = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Ss2ec Empyrean Event = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Glacial Elite = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Mending Elite = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Overloading Elite = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Ec Havoc Storm = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Ss2ec Empyrean Event Havoc = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Ss2 Nem Commando Event = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Ss2 Nem Mercenary Event = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Fog Roost = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Fog Swamp = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Ec Thunder Storm = true

## Set to false to disable this event
# Setting type: Boolean
# Default value: true
Enable Thunder Storm = true

Enable Nem Commando Boss = true

Enable Ashstorm = true

Enable Blizzard = true

Enable Purple Rainstorm = true

Enable Sandstorm = true

: Enable Events : = true

[General]

## Setting this to true unlocks all the content in Starstorm 2, excluding skin unlocks.
# Setting type: Boolean
# Default value: false
Unlock All = false

[Super Typhoon]

Increase Team Limit = true

[Typhoon]

Increase Team Limit = true

[Version]

## Version of this ConfigFile, do not change this value.
# Setting type: String
# Default value: 0.6
Config File Version = 0.4

